div#ru-RU .ddmx #swmenu-2-section {
  left: 83px !important;
}

div#ru-RU .ddmx #swmenu-3-section {
  left: 200px !important;
}

div#ru-RU .ddmx #swmenu-4-section {
  left: 335px !important;
}

div#ru-RU .ddmx #swmenu-5-section {
  left: 510px !important;
}

div#ru-RU .ddmx #swmenu-6-section {
  left: 655px !important;
}

div#ru-RU div.inner-mod-body .upper {
  text-transform: none;
  padding: 2px 8px;
}

#ru-RU div#newsletter-title {
  margin-left: -35px;
}

#ru-RU div#connect-title {
  margin-left: -10px;
}

#ru-RU div#chapters-buttons .red-btn {
  font-size: 14px;
}

#ru-RU div.hero-book-text1 {
  font-size:14px;
  margin-left:490px;
  width:240px;
}

#ru-RU div.hero-book-text2 {
  margin-left:490px;
}

#ru-RU div.hero-book-button-container {
  margin-top: -20px;
  margin-left: 720px;
}

#ru-RU div#hero-support-text1 {
  font-size:15px;
  margin-top:40px;
}

#ru-RU div#hero-support-text2 {
  margin-top:10px;
}

#ru-RU div#hero-support-button-container {
  margin-top:20px;
}

#ru-RU div.hero-wss-text1 {
  line-height:1em;
  margin-top:40px;
}

#ru-RU div.hero-wss-text2 {
  font-size: 22px;
}

#ru-RU div.hero-wss-learn-button-container {
  margin-left: 611px;
}

#ru-RU div#newhero-quote-text1 {
  font-size: 27px;
}
